export const REQUEST_PROTECTED_ENVIRONMENTS = 'REQUEST_PROTECTED_ENVIRONMENTS';
export const RECEIVE_PROTECTED_ENVIRONMENTS_SUCCESS = 'RECEIVE_PROTECTED_ENVIRONMENTS_SUCCESS';
export const RECEIVE_PROTECTED_ENVIRONMENTS_ERROR = 'RECEIVE_PROTECTED_ENVIRONMENTS_ERROR';
